Subject: [IRTF-Announce] RFC Editor Model - Virtual Interim Meeting Announcement and Invitation

From: Colin Perkins <[email-masked]>
Date: Wed, 4 Sep 2019 23:03:58 +0100

This announcement from the RFC Editor is of relevance to the IRTF. 

Colin Perkins
IRTF Chair

> Begin forwarded message:
> 
> From: Heather Flanagan <[email-masked]>
> Subject: DATE CHANGE: RFC Editor Model - Virtual Interim Meeting Announcement and Invitation
> Date: 4 September 2019 at 20:30:09 BST
> To: [email-masked]
> Cc: [email-masked], RFC Interest <[email-masked]>
> Reply-To: [email-masked]
> 
> ** Based on feedback that I’ve hit a major international holiday on 30 September, I’ve moved that meeting slot to 1 October 2019 **
> 
> Hello,
> 
> The RFC Series has come to a crossroads where questions must be answered regarding how the Series should be managed, the role of the RFC Series Editor, and the oversight of the RFC Editor function. The RFC Editor publishes RFCs for the IETF, the IRTF, the IAB, and the Independent Submissions stream. Those RFCs are referred to by other Standards Development Organizations (SDOs), by organizations and governments in their procurement processes, by academics, and more. Decisions on the future of the RFC Editor and the RFC Series needs to include input from both the producers and the consumers of RFCs.
> 
> I am reaching out to different groups and organizations so that they may be a part of figuring out how to answer those questions. It is worth noting that I am not trying to get to a final answer on what the future of the RFC Editor and the RFC Series should be; I’m trying to reach consensus on who should be making those decisions.  So, with that in mind, this is an invitation to attend one of three virtual interim meetings, and/or the face-to-face meeting (with remote participation supported) at IETF 106 in Singapore. 
> 
> This is not an IETF or IRTF activity, but we are holding this discussion under the IETF and IRTF policies described in the Note Well (https://www.ietf.org/about/note-well/ <https://www.ietf.org/about/note-well/>).  This is to ensure consistent and well-understood policies, particularly relating to appropriate behavior, privacy, etc.  To the extent that topics of discussion might comprise input to IETF or IRTF and involve regular participants in each, this ensures that these discussions are covered under the rules of those bodies.
> 
> The virtual meetings will be held in various time-zone sensitive windows to enable as much participation as possible:
> 
> Friday, 13 September 2019 at 16:00 UTC
> Monday, 30 September 2019 at 13:00 UTC
> Friday, 18 October 2019 at 02:00 UTC
> 
> The WebEx information, a copy of the agenda [1], and (eventually) all future proceedings are on the RSE wiki: https://www.rfc-editor.org/rse/wiki/doku.php?id=interim <https://www.rfc-editor.org/rse/wiki/doku.php?id=interim>
> 
> Required reading list: 
> https://www.rfc-editor.org/info/rfc4844 <https://www.rfc-editor.org/info/rfc4844>
> https://www.rfc-editor.org/info/rfc6635 <https://www.rfc-editor.org/info/rfc6635>
> https://datatracker.ietf.org/doc/draft-carpenter-request-for-comments/ <https://datatracker.ietf.org/doc/draft-carpenter-request-for-comments/>
> https://datatracker.ietf.org/doc/draft-iab-fiftyyears/ <https://datatracker.ietf.org/doc/draft-iab-fiftyyears/>
> https://www.ietf.org/about/note-well/ <https://www.ietf.org/about/note-well/>
> 
> This announcement and invitation is being extended to:
> * IETF, IRTF, IAB, and Independent Submission authors and participants via various mailing lists, including the rfc-interest, ietf-announce, and wgchairs mailing lists
> * Regional NOGs
> * IAB liaison contacts (see https://www.ietf.org/about/liaisons/ <https://www.ietf.org/about/liaisons/>)
> * ISOC chapter heads
> * REFEDS
> 
> Email-based discussion on this topic should happen on the rfc-interest mailing list (https://www.rfc-editor.org/mailman/listinfo/rfc-interest <https://www.rfc-editor.org/mailman/listinfo/rfc-interest>).
> 
> Additional participants are welcome; feel free to forward to anyone you think would be interested and willing to contribute to the discussion. 
> 
> Thank you for your time,
> Heather Flanagan
> RFC Series Editor
> 
> —
> 
> [1] Agenda
> 
> Administrivia
> Meeting will be recorded
> Note Well (https://www.ietf.org/about/note-well/ <https://www.ietf.org/about/note-well/>)
> 
> Acknowledging possible models
> The RFC Editor as a wholly independent entity
> The RFC Editor as an IAB/RSOC managed function
> The RFC Editor as an IETF LLC managed function
> 
> Identifying how to handle next steps:
> Who manages the community discussion?
> Who needs to be invited to the table?
> Who calls consensus?
> 
> 
> _______________________________________________
> rfc-interest mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.rfc-editor.org/mailman/listinfo/rfc-interest
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce